#conditions_and_terms {
    background: #281d11;
    color: #ffffff;
    text-align: justify;
    font-size: 16px;
    padding: 20px;
}

#conditions_and_terms h1, h2 {
    color: #ba9f78;
}

#conditions_and_terms h1 {
    font-size: 24px;
    margin: 18px 0;
}

#conditions_and_terms h2 {
    font-size: 20px;
    margin: 16px 0;
}

#conditions_and_terms h3 {
    text-align: right;
    color: #ffffff;
    font-size: 13px;
    margin: 16px 0;
}

#conditions_and_terms p {
    margin: 0 0 14px 0;
}

#conditions_and_terms p.undertitle {
    font-size: 11px;
    margin-top: -14px;
}

#conditions_and_terms td {
    padding: 10px;
}

#conditions_and_terms ol {
    list-style-type: decimal;
    margin-bottom: 10px;
}

#conditions_and_terms ul {
    list-style-type: circle;
    margin-bottom: 10px;
}

#conditions_and_terms li {
    margin: 0px 5px 5px 30px; 
}


#top-line-outer {
    background-color: #7a5e3d;
    height: 30px;
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #cc9a31;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12;
}

#top-line {
    line-height: 30px;
    margin: 0 auto;
    width: 972px;
    text-align: right; 
}

#top-line .contact {
    text-decoration: none;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    padding: 0 5px;
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
    background-repeat: no-repeat; 
}

#top-line .contact:hover {
    color: #ded4ca;
}

#top-line p {
    cursor: default !important;
}

.top-cart-button {
    display: none;
}

.button {
    text-decoration: none;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    padding: 0 5px;
    cursor: pointer;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    background-repeat: no-repeat;   
}

input[type="submit"].button {
    height: 32px !important;
}

input[type="checkbox"] {
    margin-right: 10px;
    margin-top: 5px;
}

a.button {
    height: 28px !important;
}

.button:disabled {
    color: #a1794c !important;
    cursor: text;
}

.buttonRight {
    float: right;
}

.dark {    
    background-color: #543f28; 
    border: 1px solid #543f28;
    color: #b9b1a8;  
}

.light {
    background-color: #795b39;
    border: 1px solid #644b2f;
    
}

.yellow {
    background: #f9b61d;
    color: #543f28;
    border: 1px solid #f9b61d;
    
}

.yellow:hover {
    color: #a1794c !important;
}

.image-left {
    background-position: 5px center;
    padding-left: 25px !important;
}

.ic-cart {
    background-image: url('../images/icons/cart2.png');
    background-repeat: no-repeat;
}

.ic-lock {
    background-image: url('../images/icons/lock.png');
    background-repeat: no-repeat;
}

.ic-unlock {
    background-image: url('../images/icons/unlock.png');
    background-repeat: no-repeat;
}

.ic-user {
    background-image: url('../images/icons/user.png');
    background-repeat: no-repeat;
}

.ic-search {
    background-image: url('../images/icons/search.png');    
}

.ic-list {
    background-image: url('../images/icons/list.png');    
}

.ic-down, .name_desc, .price_desc {
    background-image: url('../images/icons/down.png');    
    background-repeat: no-repeat;
}

.ic-up, .name_asc, .price_asc {
    background-image: url('../images/icons/up.png');  
    background-repeat: no-repeat;  
}

.ic-grid {
    background-image: url('../images/icons/grid.png');  
    background-repeat: no-repeat;  
}

.ic-mail{
    background-image: url('../images/icons/mail.png');  
    background-repeat: no-repeat;  
}

.ic-phone{
    background-image: url('../images/icons/phone.png');  
    background-repeat: no-repeat;  
}

.thanks-button {
    float: right;
}


h6 {
    color: #f9b61d; 
    font-weight: bolder; 
    text-transform:uppercase; 
}

.buttonTopMargin {
    margin-top: 5px !important;
}

.button:hover {
    color: #ded4ca;
}

.buttonWrapper {
    width: 100%;
    
}

.buttonWrapper .button {
    margin: 10px 15px 0 0;
}

.buttonWrapperLeft {
    text-align: left;
}

.buttonWrapperLeft .button {
    margin: 10px 0 0 15px;
}


div#main {
    min-height: 400px;
}

div#leftForm, #fullWidth {
	margin: 0;
    text-align: left;
    padding: 10px;
    
}

div#leftForm {
    float: left;
	width: 470px;
}

div#fullWidth {
    width: 960px;
}


div#leftForm input[type="text"], div#leftForm input[type="password"]  {
    width: 440px;
    margin-left: 10px;
    padding: 5px;
}

div#leftForm label {
    margin-left: 6px;
}

div#leftForm div#forgotPassword {
    width: 430px;
    padding: 10px 20px;
    text-align: right;
}

.rightAdmin input {
    margin: 0 0 10px 0;
}

.rightAdmin input[type="text"] {
    width: 80%;
}

.rightAdmin fieldset {
    border: 1px solid #fff;
    padding: 10px;
}

.rightAdmin fieldset legend {
    padding: 5px;
}

.button2 {
    color: #f9b61d !important; 
    font-weight: bolder; 
}

div#rightForm {
    float: left;
	display: inline;
	width: 490px;
	margin: 0;
    text-align: center;
    padding-top: 50px;
}

.roundedBox {
    margin: 20px auto;
    padding: 20px;
    background-color: #9e815e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.loginRounded, .registrationRounded {
    width: 300px;
    height: 50px;
}

.checkboxLabel {
    margin-top: 10px;
    line-height: 20px;
}

#paginationOrder {
    
}

#buttomPagination {
    width: 707px;
    height: 32px;
    margin-top: 5px;
    text-align: center;
}

.paginationBar {
    width: 350px;
    float: left;
    line-height: 32px;
    font-size: 10px;
    padding-left: 10px;
}

.buttomPaginationBar {
    line-height: 32px;
    font-size: 10px;
    margin: 0 auto;
}


.paginationAnchor, .currentPage {
    height: 16px;
    line-height: 16px;
    font-size: 13px;
    margin-right: 0px;
    text-decoration: none !important;
    color: #b9b1a8;
    background-color: #543f28;
    padding: 5px 7px 5px 7px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #543f28;
}

.currentPage {
    color: #fff !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

#order {
    float:right;
    line-height: 32px;
    font-size: 10px;
    padding-right: 10px;
}

#order span { 
}

.orderby {
    height: 16px;
    line-height: 16px;
    font-size: 13px;
    margin-left: 5px;
    text-decoration: none !important;
    color: #b9b1a8;
    background-color: #543f28;
    padding: 5px 5px 5px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #543f28;
    
}

.orderby:hover {
    color: #fff;
}

#order .active {
    color: #fff;
    background-color: transparent !important;
    border: 1px solid transparent !important;
}

.itemRow {
    width: 707px;
    margin-bottom: 8px
    
}

.productItem {
    width: 215px;
    padding: 5px;
    margin: 0 8px 8px 0;
    background-color: #9e815e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 200px;
    float:left;
    border: 1px solid #aa8951;
    
}

.lastItem {
    margin-right: 0 !important;
}

.productImageWrapper {
    width: 215px;
    height: 150px;
    text-align: center;
    position: relative;
    display: table-cell; 
    vertical-align: middle;
}

.productImage {
    max-width: 215px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    
}

.productTitleWrapper {
    height: 60px;
    width: 215px;
}

.productTitle, .productDeatilsTitle {
    margin: 10px 10px 0 5px;
    text-transform: capitalize !important;
    font-size: 14px;
}

.productTitleAnchor {
    color: #f9b61d; 
    /*text-decoration: none !important;*/    
}

.productDescriptionWrapper {
    width: 100%;
    height: 100px;
    overflow: hidden;
}

.productDescription {
    text-align: justify;
    padding: 5px;
    margin-bottom: 5px;
}

.priceContainer {
    padding: 5px;
}

.priceTag, .detailsPriceTag {
    float:left;
    color: #fff !important; 
    font-size: 14px;
}

.price, .detailsPrice {
    float:right;
    color: #f9b61d;
    font-size: 17px;
}

.addCart {
    width: 218px;
    text-align: right;
    padding-top: 5px;
    border-top: dotted 1px #ffffff;
    margin-top: 5px;
    position: relative;
}

.addCart .button {
    float: right;
}

.hiddenCartButton {
    display: none;    
}

.addCart .cartAddNotify {
    position: absolute;
    top: 12px;
    left: 10px;
}

.addCart span.cartAddNotify {
    left: 0px !important;
}

.addCart .cartAddLoader {
    position: absolute;
    top: 12px;
    left: 10px;
}


div#searchContainer {
    width: 980px;
    height: auto;
    margin: 0 0 10px 0;
}

div#searchContainer div#search {
    height: 32px;
    float: right;
}

div#searchContainer div#userMenu {
    width: 740px;
    float:left;
}

div#searchContainer div#userMenu .button {
    display: inline-block;
    margin: 2px 5px 0 0;
}

div#searchContainer input[type="text"] {
    font-size: 14px;
    padding: 6px;
    margin: 0 3px 0 0;
    color: #b9b1a8;
    display: table-cell;
    
}

div#searchContainer div#search .button {
    display: table-cell;
}


/* show admin*/

div.productTools {
    width: 218px;
    text-align: right;
    padding-top: 5px;
    border-top: dotted 1px #ffffff;
    margin-top: 5px;
}

p.productTools {
    text-align: right;
}

div.productTools p img {
    display: inline-block;
    margin-left: 5px;
}

.errorMessage {
    background-color: #FFA1A1;
}

.successMessage {
    background-color: #A4FFA1;
}

.notificationMessage {
    background-color: #FFF2A1;
}

.notify {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
    width: 960px;
    padding: 7px 10px;  
    margin-bottom: 5px; 
}

.orderStepColor {
    background-color: #aa8951;
}

.orderStep {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
    width: 960px;
    padding: 0px 10px;  
    margin-bottom: 5px; 
}

.orderStep a, .orderStep span {
    line-height: 32px;
    color: #ffffff;
    font-size: 14px !important;
    text-decoration: none;
    margin: 7px 0;
}

.orderStep img {
    margin: 0 10px 0 5px;
}

.orderStep .gt {    
    color: #f9b61d;
    font-weight: bold;
    font-size: 18px;
}

.orderStep .active {
    font-weight: bold;
}

.notify p {
    width: 932px;
    color: #949494;
    font-size: 14px;
    float: left;
}

.notify .close {
    float: right;
    cursor: pointer;
}

/* Cart */

div#cart {
    width: 752px;
    padding: 10px;
    text-align: center;
    float:left;
}

div#cart table {
    width: 732px;
    margin: 0 auto;
    text-align: left;
    border-collapse:collapse;
}

div#cart table td {
    border-bottom: 1px dotted #aa8951;
    padding: 7px 0;
    vertical-align:top;
    line-height: 30px;
}

div#cart table tr:last-child td {
    border: none;
    border-top: 2px solid #aa8951;
}

.qtyCartInput {
    width: 20px;
    padding: 1px;
    text-align: center;
}



.cartQty {
    width: 50px;
}

div#cart h1 {
    text-align: left;
    margin-bottom: 5px;
}

div#cart .cartSubtotal {
    text-align: right;
    font-size: 15px;
    font-weight: bold;
    width: 100px;
}

div#cart .cancel {
    text-align: right;
    width: 30px;
}

div#cart .cancel img {
    cursor:  pointer;
    vertical-align:text-top;
}

div#cart table a {
    text-decoration: none;
}

div#cart h6 {
    font-size: 15px;
}

div#cart h6 span {
    font-size: 10px;
    color: #fff;
    text-transform: none;
}

div#cart td.total, div#cartSidebar .total {
    color: #f9b61d;
    font-size: 17px;
    font-weight: bold;
}

div#cart td.cartImage {
    width: 140px;
    padding-left:10px;
}

div#cart td.cartImage img {
    width: 130px
}

div#cartSidebar {
    width: 178px;
    float: left;
    margin-top: 41px;
    border: 2px solid #aa8951;    
    padding: 10px;
    text-align: right;
}

div#cartSidebar .total {
    margin-bottom: 10px; 
    padding-bottom: 3px;
}

div#cartSidebar .note {
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
}

.noBorder {
    border: none !important;
    text-align: center !important;
    margin-top: 30px !important
}

/* address */

.addressWrapper, .paymentWrapper {
    width: 430px;
    margin: 10px;
    padding: 10px;
    border-bottom: 1px dotted #aa8951;
    position: relative;
}

.addressWrapper:hover, .paymentWrapper:hover {
    background-color: #aa8951; 
}

.addressWrapper .name, .paymentWrapper .name {    
    color: #f9b61d;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.addressWrapper .address, .paymentWrapper .explain {
    margin-left: 5px;
}

.addressWrapper .delete {
    position: absolute;
    top: 15px;
    right: 15px;
    text-decoration: none;
}

.orderAddress, .orderPayment {
    width: 400px !important;
    padding-left: 40px !important;
    cursor: pointer;
}

.orderAddress .select, .orderPayment .select {    
    position: absolute;
    top: 15px;
    left: 12px;
    text-decoration: none;
}

.orderAddress .hide, .orderPayment .hide {
    display:none;
}

textarea.note {
    width: 100%;
}

/*details*/
.detailsCategoryTitle {
    color: #fff !important;
    font-size: 12px !important;
}

.detailsImagesWrapper {
    float: left;
}

.productDetailsImageWrapper {
    width: 300px;
    padding-top: 10px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    min-height: 300px;
}

.productDeatilsImage {
}

.optionsRow {
    width: 100%;
    margin-bottom: 8px;
}



.detailsOptions {
    margin-top: 10px;
    width: 300px;
}

.colorOptionImageWrapper {
    width: 68px;
    height: 68px; 
    margin-right: 8px;
    float: left;
    position: relative;
}

.laki {
    width: 38px !important;
    margin-right: 5px !important;
}

.deleteOption {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.noMarginOption {
    margin-right: 0 !important;
}

.colorOptionImageWrapperInner {    
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 68px;
    height: 68px;
    position: relative;
}

.laki .colorOptionImageWrapperInner {
    width: 38px !important;
}

.colorOptionImageWrapperInner img {    
    border: none;
}

.colorOptionImageWrapperInner a {
    text-decoration: none;
    border: none;
}


.options-selected {
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
}

.productDetailsWrapper {
    float: left;
    width: 343px;
    margin: 0 30px;
}

.productDetailsWrapper h1 {
    margin-bottom: 0 !important;
    padding: 0;    
    margin-top: 25px !important;
    font-size: 15px !important;
    padding-left: 10px !important;
}

.productDetailsWrapper ul, .productDescriptionWrapper ul {
    list-style-type:circle !important;
    margin-left: 20px;
}

.productDeatilsTitle {
    margin-top: 0px;
    font-size: 18px;
}

.productDetailsWrapper p {
    
}

.detailsDescriptionWrapper {
    text-align: justify;
    margin: 20px 0;
    padding: 10px;
    width: 323px;
}

.detailsPriceContainer {
    margin: 10px;
}

.detailsPriceTag {
    font-size: 15px !important;
}

.detailsPrice {
    font-size: 18px !important;
}

.detailsAddCart {
    width: 333px;
    text-align: right;
    padding: 5px;
    position: relative;
}

.detailsAddCart .cartAddNotify {
    position: absolute;
    top: 12px;
    left: 10px;
}

.detailsAddCart .successAddNotify {
    left: 31px !important;
}

.detailsAddCart .cartAddLoader {
    position: absolute;
    top: 12px;
    left: 20px;
}

.notOnline {
    text-align: justify;
    font-size: 13px;
    margin: 10px;
}


.notOnline a, .notOnline span {
    font-weight: bold;
    color: #f9b61d;
}

.imageDetailsLink {
    text-decoration: none;
}

.adminOrders .left {
    float: left;
    padding: 5px;
}

.adminOrders .orderId {
    width: 70px;
}

.adminOrders .address {
    width: 150px;
}

.adminOrders .address .ordersAddress {
    color: #f9b61d;
    font-weight: bold;
}

.adminOrders .payment {
    width: 100px;
}

.adminOrders .shipping {
    width: 60px;
}

.adminOrders .email {
    width: 200px;
}

.adminOrders .note {
    width: 200px;
}

.adminOrders .actionButton {
    width: 200px;
}

.adminOrders .orderWrapper {
    width: 960px;
    margin-bottom: 10px;
}

.adminOrders .orderWrapper:hover {
    background-color: #aa8951;
}

.adminOrders .activeDetailsWrapper {
    width: 956px;
    margin-bottom: 10px;
    border: 2px solid #f9b61d;    
    background-color: #aa8951;
}

.adminOrders .orderWrapperHeading{
    border-bottom: 2px solid #f9b61d;
    margin-bottom: 5px;
    
}

.adminOrders .orderWrapperHeading p{
    font-size: 13px;
    color: #f9b61d;
    font-weight: bold;
    
}

.adminOrders .orderWrapper .details {
    width: 960px;
    display: none;
    padding: 5px 5px 5px 40px;
}

.adminOrders .orderWrapper .details .detailsNameAdmin {
    color: #f9b61d;
    font-weight: bold;
    width: 150px;
    font-size: 14px;
}

.adminOrders .orderWrapper .details .detailsQuantityAdmin {
    width: 100px;
}

.adminOrders .orderWrapper .details .detailsPriceAdmin {
    width: 100px;    
}

.adminOrders .adminDetails {
    margin-left: 20px;
}

.adminOrders .orderWrapper .details .details-admin-wrapper {
    padding: 5px;
    background-color: #543f28;
    width: 380px;
}

.formError {
    width: 450px;
    padding: 10px;
    font-size:  13px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
}

.formError p {
    margin-bottom: 3px;
}

.formError p:last-child {
    margin-bottom: 0;
}

div.optionsContainer {
    width: 470px;
    padding: 10px;
    float:left;
}